{
  "c_compiler_version": "*",
  "target_platform": "osx-64",
  "channel_targets": "defaults",
  "c_compiler": "clang_bootstrap",
  "cxx_compiler": "clang_bootstrap",
  "vc": "14",
  "cxx_compiler_version": "*",
  "CONDA_BUILD_SYSROOT": "/opt/MacOSX10.10.sdk"
}